.steam-review-container {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  height: 400px;
  max-height: 400px;
  width: 100%;
  background-color: rgb(36, 36, 36);
  border-radius: 2rem;
  color: aqua;
  margin-bottom: 60px;
}

.review-title {
  padding: 0;
  margin: 0;
  padding-top: 25px;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}

.negative {
  color: rgb(250, 61, 61);
}

.positive {
  color: #faed26;
}

.steam-review {
  height: 80%;
  width: 40%;
  border-radius: 2rem;
  background-color: rgba(49, 49, 49, 0.766);
  box-shadow: 5px 5px 5px 5px rgba(31, 31, 31, 0.269);
  transition: scale 0.5s ease-out;
  backface-visibility: hidden;
}

.steam-review:hover {
  scale: 105%;
}

.steam-rate-label {
  color: rgb(154, 154, 154);
  padding-top: 20px;
  padding-left: 20px;
  font-size: 15px;
  font-weight: 600;
}

.steam-rate {
  color: green;
}
.steam-date {
  padding-top: 5px;
  padding-left: 20px;
  font-size: 15px;
  color: rgba(144, 144, 144, 0.732);
}

.review-text {
  cursor: pointer;
  color: rgb(120, 120, 120);
  font-size: 18px;
  font-weight: 600;
  text-indent: 30px;
  margin: 20px;
  margin-top: 10px;
  max-height: 50%;
  overflow: hidden;
  overflow-y: auto;
  transition: max-height 0.5s ease-out;
}

/* SCROLLBAR OPTIONS */

.review-text::-webkit-scrollbar {
  width: 10px;
  border-radius: 20px;
}

.review-text::-webkit-scrollbar-track {
  background-color: rgb(51, 51, 51);
  border-radius: 20px;
}

.review-text::-webkit-scrollbar-thumb {
  box-shadow: inset 0 0 6px rgba(246, 255, 0, 0.799);
  border-radius: 20px;
}

.review-paragraph {
  padding-right: 10px;
}
